<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>gwausb</string>
	<key>CFBundleIdentifier</key>
	<string>com.globespan.gwausb</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>gwausb</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.3.0</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>C2_EEPROM_Programmed</key>
		<dict>
			<key>Action</key>
			<integer>0</integer>
			<key>AnnexCMode</key>
			<integer>0</integer>
			<key>AnnexCPilotTone</key>
			<integer>0</integer>
			<key>AnnexChOffsetTtr</key>
			<integer>0</integer>
			<key>AnnexType</key>
			<integer>0</integer>
			<key>BitSwap</key>
			<integer>32768</integer>
			<key>CFBundleIdentifier</key>
			<string>com.globespan.gwausb</string>
			<key>ClockType</key>
			<integer>4</integer>
			<key>CodingGain</key>
			<integer>65280</integer>
			<key>CutBack</key>
			<integer>0</integer>
			<key>DataInterface</key>
			<integer>1</integer>
			<key>DebugLevel</key>
			<integer>3</integer>
			<key>DebugModule</key>
			<integer>-1</integer>
			<key>DeploymentProfile</key>
			<integer>0</integer>
			<key>DualLatency</key>
			<integer>0</integer>
			<key>EcFdm</key>
			<integer>1</integer>
			<key>EraseProfile</key>
			<integer>0</integer>
			<key>EscFastRetrain</key>
			<integer>0</integer>
			<key>ExpandedExchange</key>
			<integer>32768</integer>
			<key>FastRetrainEn</key>
			<integer>32768</integer>
			<key>ForceAltSettingSelection</key>
			<integer>15</integer>
			<key>FramingStruct</key>
			<integer>3</integer>
			<key>HWRev</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>com_globespan_gwausb</string>
			<key>IOKitDebug</key>
			<integer>65535</integer>
			<key>IOProviderClass</key>
			<string>IOUSBDevice</string>
			<key>IOUserClientClass</key>
			<string>com_globespan_gxausb_UsrClient</string>
			<key>Initiate</key>
			<integer>240</integer>
			<key>IsoMaxBWLimit</key>
			<integer>8191</integer>
			<key>LineDrvStby</key>
			<integer>0</integer>
			<key>LocalTrigger</key>
			<integer>0</integer>
			<key>MaxBitsPerBin</key>
			<integer>14</integer>
			<key>MaxD</key>
			<integer>0</integer>
			<key>MaxDownRate</key>
			<integer>8191</integer>
			<key>MaxDownRateEn</key>
			<integer>0</integer>
			<key>MinDsRateForIso</key>
			<integer>4097</integer>
			<key>Mode</key>
			<integer>1</integer>
			<key>Ntr</key>
			<integer>0</integer>
			<key>PilotToneReq</key>
			<integer>0</integer>
			<key>Pmode</key>
			<integer>1</integer>
			<key>RetrainEnable</key>
			<integer>1</integer>
			<key>Rfc2364Mode</key>
			<integer>0</integer>
			<key>RxBinAdjust</key>
			<integer>0</integer>
			<key>RxEndBin</key>
			<integer>255</integer>
			<key>RxStartBin</key>
			<integer>32</integer>
			<key>Standard</key>
			<integer>4</integer>
			<key>ToneOrdering</key>
			<integer>0</integer>
			<key>Trellis</key>
			<integer>32768</integer>
			<key>TxBinAdjust</key>
			<integer>0</integer>
			<key>TxEndBin</key>
			<integer>31</integer>
			<key>TxPowerAttnu</key>
			<integer>0</integer>
			<key>TxStartBin</key>
			<integer>6</integer>
			<key>USBitSwap</key>
			<integer>0</integer>
			<key>UtopiaL2RxAddr</key>
			<integer>0</integer>
			<key>UtopiaL2TxAddr</key>
			<integer>0</integer>
			<key>Vci</key>
			<integer>80</integer>
			<key>VendorId</key>
			<integer>57</integer>
			<key>VendorRev</key>
			<integer>0</integer>
			<key>Vpi</key>
			<integer>10</integer>
			<key>idProduct</key>
			<integer>33028</integer>
			<key>idVendor</key>
			<integer>2325</integer>
		</dict>
		<key>C2_Not_Seize_EEPROM_Programmed</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IOKitDebug</key>
			<integer>65535</integer>
			<key>IOProviderClass</key>
			<string>IOUSBDevice</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>ClassicMustNotSeize</key>
				<true/>
			</dict>
			<key>idProduct</key>
			<integer>33028</integer>
			<key>idVendor</key>
			<integer>2325</integer>
		</dict>
		<key>EEPROM_Programmed</key>
		<dict>
			<key>Action</key>
			<integer>0</integer>
			<key>AnnexCMode</key>
			<integer>0</integer>
			<key>AnnexCPilotTone</key>
			<integer>0</integer>
			<key>AnnexChOffsetTtr</key>
			<integer>0</integer>
			<key>AnnexType</key>
			<integer>0</integer>
			<key>BitSwap</key>
			<integer>32768</integer>
			<key>CFBundleIdentifier</key>
			<string>com.globespan.gwausb</string>
			<key>ClockType</key>
			<integer>4</integer>
			<key>CodingGain</key>
			<integer>65280</integer>
			<key>CutBack</key>
			<integer>0</integer>
			<key>DataInterface</key>
			<integer>1</integer>
			<key>DebugLevel</key>
			<integer>3</integer>
			<key>DebugModule</key>
			<integer>-1</integer>
			<key>DeploymentProfile</key>
			<integer>0</integer>
			<key>DualLatency</key>
			<integer>0</integer>
			<key>EcFdm</key>
			<integer>1</integer>
			<key>EraseProfile</key>
			<integer>0</integer>
			<key>EscFastRetrain</key>
			<integer>0</integer>
			<key>ExpandedExchange</key>
			<integer>32768</integer>
			<key>FastRetrainEn</key>
			<integer>32768</integer>
			<key>ForceAltSettingSelection</key>
			<integer>15</integer>
			<key>FramingStruct</key>
			<integer>3</integer>
			<key>HWRev</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>com_globespan_gwausb</string>
			<key>IOKitDebug</key>
			<integer>65535</integer>
			<key>IOProviderClass</key>
			<string>IOUSBDevice</string>
			<key>IOUserClientClass</key>
			<string>com_globespan_gxausb_UsrClient</string>
			<key>Initiate</key>
			<integer>240</integer>
			<key>IsoMaxBWLimit</key>
			<integer>8191</integer>
			<key>LineDrvStby</key>
			<integer>0</integer>
			<key>LocalTrigger</key>
			<integer>0</integer>
			<key>MaxBitsPerBin</key>
			<integer>14</integer>
			<key>MaxD</key>
			<integer>0</integer>
			<key>MaxDownRate</key>
			<integer>8191</integer>
			<key>MaxDownRateEn</key>
			<integer>0</integer>
			<key>MinDsRateForIso</key>
			<integer>4097</integer>
			<key>Mode</key>
			<integer>1</integer>
			<key>Ntr</key>
			<integer>0</integer>
			<key>PilotToneReq</key>
			<integer>0</integer>
			<key>Pmode</key>
			<integer>1</integer>
			<key>RetrainEnable</key>
			<integer>1</integer>
			<key>Rfc2364Mode</key>
			<integer>1</integer>
			<key>RxBinAdjust</key>
			<integer>0</integer>
			<key>RxEndBin</key>
			<integer>255</integer>
			<key>RxStartBin</key>
			<integer>32</integer>
			<key>Standard</key>
			<integer>4</integer>
			<key>ToneOrdering</key>
			<integer>0</integer>
			<key>Trellis</key>
			<integer>32768</integer>
			<key>TxBinAdjust</key>
			<integer>0</integer>
			<key>TxEndBin</key>
			<integer>31</integer>
			<key>TxPowerAttnu</key>
			<integer>0</integer>
			<key>TxStartBin</key>
			<integer>6</integer>
			<key>USBitSwap</key>
			<integer>0</integer>
			<key>UtopiaL2RxAddr</key>
			<integer>0</integer>
			<key>UtopiaL2TxAddr</key>
			<integer>0</integer>
			<key>Vci</key>
			<integer>80</integer>
			<key>VendorId</key>
			<integer>57</integer>
			<key>VendorRev</key>
			<integer>0</integer>
			<key>Vpi</key>
			<integer>10</integer>
			<key>idProduct</key>
			<integer>33026</integer>
			<key>idVendor</key>
			<integer>2325</integer>
		</dict>
		<key>Not_Seize_EEPROM_Programmed</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBMergeNub</string>
			<key>IOClass</key>
			<string>AppleUSBMergeNub</string>
			<key>IOKitDebug</key>
			<integer>65535</integer>
			<key>IOProviderClass</key>
			<string>IOUSBDevice</string>
			<key>IOProviderMergeProperties</key>
			<dict>
				<key>ClassicMustNotSeize</key>
				<true/>
			</dict>
			<key>idProduct</key>
			<integer>33026</integer>
			<key>idVendor</key>
			<integer>2325</integer>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOSerialFamily</key>
		<string>9.0.0d30</string>
		<key>com.apple.iokit.IOUSBFamily</key>
		<string>2.3.5</string>
		<key>com.apple.kernel.iokit</key>
		<string>7.9.9</string>
		<key>com.apple.kpi.bsd</key>
		<string>8.4.1</string>
	</dict>
</dict>
</plist>
